Organizations
Get extracted field-change history options for a contact
Returns merged field-change suggestions from TempExtractedData for the given contact (contact, application, and conversation field changes). If conversationId is supplied, conversation field changes are scoped to that conversation.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
contactId*string
Query Parameters
conversationId?string
Response Body
application/json
application/json
curl -X GET "https://example.com/api/organizations/multi-options-customer-profile/string"{ "fieldChanges": { "email": [ { "value": "jane.new@acme.example", "source": "conversation", "confidence": 0.92 } ] }, "applicationFieldChanges": {}, "conversationFieldChanges": {}}